bundles=com.fasterxml.jackson.jaxrs.jackson-jaxrs-base#2.13.2##,com.fasterxml.jackson.jaxrs.jackson-jaxrs-json-provider#2.13.2##,com.fasterxml.jackson.module.jackson-module-jaxb-annotations#2.13.2##,com.liferay.portal.remote.cors.impl#3.0.11##,com.liferay.portal.remote.cxf.common#7.0.13.hotfix-6115-7413##,com.liferay.portal.remote.http.tunnel.extender#6.0.12##,com.liferay.portal.remote.http.whiteboard.debug#6.0.7##,com.liferay.portal.remote.jaxrs.security.impl#6.0.9##,com.liferay.portal.remote.jaxrs.whiteboard.debug#4.0.6##,com.liferay.portal.remote.jaxrs.whiteboard.jaxb.json#4.0.8##,com.liferay.portal.remote.json.web.service.extender#6.0.12##,com.liferay.portal.remote.json.web.service.web#1.0.12##,com.liferay.portal.remote.rest.extender#6.0.12.hotfix-6115-7413##,com.liferay.portal.remote.soap.extender.impl#5.0.15.hotfix-6115-7413##,org.apache.aries.jax.rs.jackson#1.0.2##,org.apache.cxf.cxf-rt-frontend-jaxws#3.5.9##,org.apache.cxf.cxf-rt-frontend-simple#3.5.9##,org.apache.cxf.cxf-rt-ws-policy#3.5.9##,org.apache.neethi#3.2.0##
category=Liferay Foundation - Liferay Portal Remote - Impl
context-names=
description=Liferay Foundation - Liferay Portal Remote - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=241016031416536
restart-required=true
title=Liferay Foundation - Liferay Portal Remote - Impl
version=1.0